@import url(https://css02.v15cdn.com/m532/aos.css);
.home-banner .swiper-slide {
  overflow: hidden;
}

.home-banner .swiper-slide > a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.home-banner .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.home-banner .pcimg {
  display: block;
}

.home-banner .mobimg {
  display: none;
}

.home-banner .banner-animote {
  position: absolute;
  top: 50%;
  left: 10%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #FFFFFF;
  opacity: 0;
}

.home-banner .banner-animote .p1 {
  font-size: 70px;
  font-weight: var(--fontbold6);
  line-height: 1.2;
  text-transform: uppercase;
}

.home-banner .banner-animote .p1 span {
  color: var(--color);
}

.home-banner .banner-animote .p2 {
  font-size: 32px;
  margin: 10px 0;
}
.home-banner .banner-animote .p2 .booth {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.5)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 100%);
  border-radius: 4px 4px 4px 4px;
  border: 2px solid #FFFFFF;
  font-weight: 600;
  margin-left: 8px;
  padding: 0 20px;
  height: 56px;
  line-height: 56px;
  display: inline-block;
}

.home-banner .banner-animote .p3 {
  font-size: 32px;
}

.home-banner .swiper-slide-active img {
  -webkit-animation: bannerimg 6s forwards;
          animation: bannerimg 6s forwards;
}

.home-banner .swiper-slide-active .banner-animote {
  -webkit-animation: bannerani 0.5s forwards;
          animation: bannerani 0.5s forwards;
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}

.home-banner .swiper-pagination {
  bottom: 20px;
  max-width: 1400px;
  padding: 0 70px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.home-banner .swiper-pagination-bullet {
  position: relative;
  width: 36px;
  height: 8px;
  background: #D9D9D9;
  border-radius: var(--borderradius);
  opacity: 0.4;
  overflow: hidden;
}

.home-banner .swiper-pagination-bullet::before {
  content: "";
  position: absolute;
  width: 0;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #D9D9D9;
  z-index: 2;
}

.home-banner .swiper-pagination-bullet.cur {
  background: transparent;
}

.home-banner .swiper-pagination-bullet.cur::before {
  -webkit-transition: width 6s linear;
  transition: width 6s linear;
  width: 100%;
}

.home-banner .bannerswiper-next,
.home-banner .bannerswiper-prev {
  position: absolute;
  top: 45%;
  width: 46px;
  height: 46px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: 0 0;
  color: #FFFFFF;
  background: var(--colorbg);
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
  border-radius: var(--borderradius);
}

.home-banner .bannerswiper-next:hover,
.home-banner .bannerswiper-prev:hover {
  background: var(--color);
  color: #ffffff;
}

.home-banner .bannerswiper-next em,
.home-banner .bannerswiper-prev em {
  font-size: var(--fontsize24);
}

.home-banner .bannerswiper-prev {
  left: 25px;
}

.home-banner .bannerswiper-next {
  right: 25px;
}

@-webkit-keyframes bannerani {
  0% {
    margin-top: 20px;
  }
  100% {
    opacity: 1;
    margin-top: 0;
  }
}

@keyframes bannerani {
  0% {
    margin-top: 20px;
  }
  100% {
    opacity: 1;
    margin-top: 0;
  }
}
@-webkit-keyframes bannerimg {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  80% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1.047);
            transform: scale(1.047);
  }
}
@keyframes bannerimg {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  80% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1.047);
            transform: scale(1.047);
  }
}
.home-title {
  font-weight: 600;
  font-size: var(--hometitlefont);
  text-align: center;
  color: #111827;
}

.home-category {
  padding: 50px 0 80px;
}
.home-category .cate-list {
  margin-top: 50px;
  gap: 30px;
}
.home-category .cate-list li {
  width: calc((100% - 90px) / 4);
}
.home-category .cate-list li .img-box {
  aspect-ratio: 1/1;
  position: relative;
  border-radius: 4px 4px 4px 4px;
  overflow: hidden;
}
.home-category .cate-list li .img-box img {
  width: 100%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.home-category .cate-list li .img-box:hover img {
  -webkit-transform: scale(1.02);
          transform: scale(1.02);
}
.home-category .cate-list li .img-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 78, 162, 0.2);
  z-index: 1;
}
.home-category .cate-list li .img-box .cate-name {
  position: absolute;
  font-size: 32px;
  font-weight: 500;
  bottom: 50px;
  left: 0;
  right: 0;
  padding: 0 32px;
  text-align: center;
  color: #ffffff;
  z-index: 2;
  line-height: 1.2;
}
.home-category .cate-list li .cate-more {
  display: block;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 2px 4px -2px rgba(18, 26, 43, 0.06), 0px 4px 6px -2px rgba(18, 26, 43, 0.1);
          box-shadow: 0px 2px 4px -2px rgba(18, 26, 43, 0.06), 0px 4px 6px -2px rgba(18, 26, 43, 0.1);
  border-radius: 8px 8px 8px 8px;
  margin: 0 36px;
  font-size: 18px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  position: relative;
  z-index: 1;
  margin-top: -30px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.home-category .cate-list li .cate-more em {
  margin-left: 3px;
  font-size: 18px;
}
.home-category .cate-list li .cate-more:hover {
  background-color: var(--color);
  color: #ffffff;
}

.home-aboutus {
  padding: 80px 0;
  background: #DBEEFF;
}
.home-aboutus .about-left {
  width: 51%;
  padding: 24px;
  background: url(https://css02.v15cdn.com/m532/imgs/about-img-bg.webp) no-repeat;
  background-size: 100% 100%;
}
.home-aboutus .about-left .img-wrap {
  border-radius: 4px;
}
.home-aboutus .about-right {
  width: 49%;
  padding-left: 80px;
}
.home-aboutus .about-right .subtitle {
  font-size: 20px;
  color: var(--color);
  margin-bottom: 40px;
}
.home-aboutus .about-right .home-title {
  text-align: left;
}
.home-aboutus .about-right .text {
  margin-top: 30px;
  color: #4B5563;
}
.home-aboutus .about-right .about-btns {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.home-btn {
  height: 48px;
  line-height: 48px;
  border: 1px solid #D1D5DB;
  border-radius: 4px 4px 4px 4px;
  background-color: #ffffff;
  font-size: 18px;
  color: #4B5563;
  text-align: center;
  padding: 0 30px;
  -webkit-transition: background-color 0.2s, opacity 0.2s;
  transition: background-color 0.2s, opacity 0.2s;
  display: inline-block;
  min-width: 200px;
}
.home-btn em {
  font-size: 18px;
}
.home-btn:hover {
  background-color: var(--color);
  color: #ffffff;
  border: 1px solid var(--color);
}
.home-btn.have-bg {
  background-color: var(--color);
  color: #ffffff;
  border: 1px solid var(--color);
}
.home-btn.have-bg:hover {
  opacity: 0.8;
}

.home-factory {
  margin-top: 80px;
}
.home-factory .factory-list {
  padding: 0 30px;
  gap: 30px;
  isolation: isolate;
}
.home-factory .factory-list .factory-item {
  border-radius: 4px;
  overflow: hidden;
  width: calc((100% - 120px) / 4);
}
.home-factory .factory-list .factory-item .factory-name {
  color: #374151;
  padding: 7px;
  text-align: center;
  background-color: #ffffff;
}
.home-factory .factory-list .factory-item .factory-name p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.home-factory .factory-list .factory-item:nth-child(2n+1) .factory-name {
  background-color: var(--color);
  color: #ffffff;
}
.home-factory .factory-list .factory-item:nth-child(2n+1) .factory-name p {
  color: #ffffff;
}
.home-factory .advan-list {
  background-color: #0067C7;
  margin-top: -68px;
}
.home-factory .advan-list .advan-item {
  width: 25%;
  color: #ffffff;
  padding: 180px 15px 100px;
  text-align: center;
}
.home-factory .advan-list .advan-item .num span:nth-child(1) {
  font-size: 60px;
}
.home-factory .advan-list .advan-item .num span:nth-child(2) {
  font-size: 40px;
}
.home-factory .advan-list .advan-item p {
  font-size: 20px;
  margin-top: 10px;
  color: #ffffff;
}
.home-factory .advan-list .advan-item:not(:last-child) {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.home-choose {
  padding: 100px 0;
}
.home-choose .subtitle {
  text-align: center;
  color: var(--color);
  font-size: 20px;
}
.home-choose .choose-flex {
  margin-top: 50px;
}
.home-choose .choose-left {
  width: 420px;
}
.home-choose .choose-left .tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid #E5E7EB;
  cursor: pointer;
}
.home-choose .choose-left .tab:hover .icon {
  background-color: var(--color);
}
.home-choose .choose-left .tab:hover .icon img {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}
.home-choose .choose-left .tab:hover p {
  color: var(--color);
}
.home-choose .choose-left .tab .icon {
  width: 84px;
  height: 84px;
  border-radius: 50%;
  overflow: hidden;
  background: #F3F4F6;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.home-choose .choose-left .tab p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 0 20px 0 40px;
  color: #374151;
}
.home-choose .choose-left .tab em {
  font-size: 18px;
  color: #4B5563;
}
.home-choose .choose-right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  overflow: hidden;
  padding-left: 180px;
}
.home-choose .choose-right .text {
  margin: 30px 0;
}

.home-service {
  padding: 80px 0 30px;
  background-color: #DBEEFF;
}
.home-service .subtitle {
  text-align: center;
  font-size: 16px;
  color: #111827;
}
.home-service .home-title {
  color: var(--color);
}
.home-service .service-list {
  margin-top: 50px;
}
.home-service .service-list li {
  width: 48%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 50px;
}
.home-service .service-list li .service-item-icon {
  width: 100px;
  height: 100px;
}
.home-service .service-list li .service-item-con {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 30px;
  overflow: hidden;
}
.home-service .service-list li .service-item-title {
  font-size: 30px;
  margin-bottom: 10px;
  color: #111827;
}

.home-contact {
  padding: 80px 0;
  background-color: #F8FAFC;
}
.home-contact .contact-left {
  width: 48%;
  text-align: center;
}
.home-contact .contact-left .booth {
  background-color: var(--color);
  border-radius: 4px;
  color: #ffffff;
  display: inline-block;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font-size: 20px;
  padding: 0 20px;
}
.home-contact .contact-left p {
  font-size: 16px;
  margin: 10px auto 20px;
}
.home-contact .contact-left .wmkcfeedback {
  background-color: #ffffff;
  padding: 40px 20px 20px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.home-contact .contact-left .wmkcfeedback .inquiry-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.home-contact .contact-left .wmkcfeedback input {
  width: 48%;
  height: 42px;
}
.home-contact .contact-left .wmkcfeedback input:nth-child(3) {
  width: 100%;
}
.home-contact .contact-left .wmkcfeedback input, .home-contact .contact-left .wmkcfeedback textarea {
  border-color: #D1D5DB;
  border-radius: 4px;
}
.home-contact .contact-left .wmkcfeedback input::-webkit-input-placeholder, .home-contact .contact-left .wmkcfeedback textarea::-webkit-input-placeholder {
  color: #9CA3AF;
}
.home-contact .contact-left .wmkcfeedback input::-moz-placeholder, .home-contact .contact-left .wmkcfeedback textarea::-moz-placeholder {
  color: #9CA3AF;
}
.home-contact .contact-left .wmkcfeedback input:-ms-input-placeholder, .home-contact .contact-left .wmkcfeedback textarea:-ms-input-placeholder {
  color: #9CA3AF;
}
.home-contact .contact-left .wmkcfeedback input::-ms-input-placeholder, .home-contact .contact-left .wmkcfeedback textarea::-ms-input-placeholder {
  color: #9CA3AF;
}
.home-contact .contact-left .wmkcfeedback input::placeholder, .home-contact .contact-left .wmkcfeedback textarea::placeholder {
  color: #9CA3AF;
}
.home-contact .contact-left .wmkcfeedback .send-btn {
  width: 100%;
  min-width: 100%;
  margin-top: 0;
}
.home-contact .contact-right {
  width: 40%;
}
.home-contact .contact-right .lazy-wrap {
  border-radius: 10px;
  overflow: hidden;
}
.home-contact .contact-right .lazy-wrap img {
  width: 100%;
}

@media (max-width: 1600px) {
  .home-banner .banner-animote .p1 {
    font-size: 48px;
  }
  .home-category .cate-list li .img-box .cate-name {
    font-size: 24px;
  }
}
@media (max-width: 1366px) {
  .home-factory .advan-list .advan-item .num span:nth-child(1) {
    font-size: 40px;
  }
  .home-factory .advan-list .advan-item .num span:nth-child(2) {
    font-size: 32px;
  }
}
@media (max-width: 1024px) {
  .home-choose .choose-right {
    padding-left: 50px;
  }
  .home-category .cate-list {
    gap: 0;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .home-category .cate-list li {
    width: 48%;
    margin-bottom: 15px;
  }
  .home-aboutus .about-left {
    width: 100%;
  }
  .home-aboutus .about-right {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
  .home-factory .factory-list {
    gap: 0;
    padding: 0 15px;
  }
  .home-factory .factory-list .factory-item {
    width: 48%;
    margin-bottom: 15px;
  }
  .home-factory .factory-list .factory-item .factory-name {
    background-color: var(--color);
    color: #ffffff;
  }
  .home-factory .factory-list .factory-item .factory-name p {
    color: #ffffff;
  }
  .home-factory .advan-list {
    margin-top: 20px;
  }
  .home-factory .advan-list .advan-item {
    width: 50%;
    padding: 80px 15px;
  }
  .home-choose .choose-left {
    width: 100%;
  }
  .home-choose .choose-right {
    width: 100%;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
  .home-contact .contact-left {
    width: 100%;
  }
  .home-contact .contact-right {
    width: 100%;
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
  .home-banner img {
    min-height: 200px;
  }
  .home-banner .banner-animote .p1 {
    font-size: 24px;
  }
  .home-banner .banner-animote .p2 {
    font-size: 18px;
  }
  .home-banner .banner-animote .p2 .booth {
    height: 30px;
    line-height: 30px;
  }
  .home-banner .banner-animote .p3 {
    font-size: 18px;
  }
  .home-category, .home-aboutus, .home-choose, .home-service, .home-contact {
    padding: 30px 0;
  }
  .home-aboutus .about-right .subtitle {
    margin-bottom: 20px;
  }
  .home-aboutus .about-right .about-btns, .home-factory {
    margin-top: 30px;
  }
  .home-service .service-list li {
    width: 100%;
  }
  .home-category .cate-list {
    margin-top: 30px;
  }
  .home-factory .advan-list .advan-item .num span:nth-child(1) {
    font-size: 32px;
  }
  .home-factory .advan-list .advan-item .num span:nth-child(2) {
    font-size: 24px;
  }
  .home-factory .advan-list .advan-item p {
    font-size: 18px;
  }
  .home-choose .choose-flex {
    margin-top: 30px;
  }
  .home-banner .bannerswiper-prev {
    left: 0;
  }
  .home-banner .bannerswiper-next {
    right: 0;
  }
}
@media (max-width: 480px) {
  .home-category .cate-list li, .home-factory .factory-list .factory-item {
    width: 100%;
  }
  .home-choose .choose-left .tab {
    padding: 12px 0;
  }
  .home-choose .choose-left .tab .icon {
    width: 56px;
    height: 56px;
  }
}